import BaseSliderDoubleDemo from './src/main';

BaseSliderDoubleDemo.install = function(Vue) {
  Vue.component(BaseSliderDoubleDemo.name, BaseSliderDoubleDemo);
};

export default BaseSliderDoubleDemo;

